/* automatically absolutely positioned */
div.overlay {
	width:788px;
	display:none;
	position:absolute;
}

div.overlay a.close {
	background-image:url(../imagesV3/close.png);
	position:absolute;
	right:5px;
	top:7px;
	cursor:pointer;
	height:27px;
	width:27px;
}

#overlay {	
	background-color:#FFFFFF;
	-moz-border-radius:5px;		
	border-radius:5px;
	z-index: 10000;
	position:absolute;
	box-shadow:2px 2px 2px 2px #D9D7D7;
}

#overlay2 {
	background-image:url(img/overlay.png)	
}

#img {
	position:absolute;		
}


/*
@font-face {
font-family: 'Yanone Kaffeesatz';
src: url('yanonekaffeesatz-regular-webfont.eot');
src: url('yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('yanonekaffeesatz-regular-webfont.woff') format('woff'),
url('yanonekaffeesatz-regular-webfont.ttf') format('truetype'),
url('yanonekaffeesatz-regular-webfont.svg#yanone_kaffeesatz_regularRg') format('svg');
font-weight: normal;
font-style: normal;

}
*/

/*------------------------------------------------------------------------------------------------------------*/


#ov-ads728{
	height:110px;width:758px; border-bottom:1px solid #ccc;padding:20px 0 0 30px;
}




#ov-news{
	text-align:left;padding:26px 0 0 30px; width:728px;
}

#ov-news .nwstop-box{
	margin:18px 0 18px 0;font:normal 15px arial;color:#383539;line-height:155%;
}
#ov-news .nwstop-img{
	float:left;width:158px;height:79px;margin:0 17px 5px 0;border:0px;
}
#ov-news .nwstop-comptbox{
	float:left;width:728px;height:52px;margin-top:23px;border-bottom:1px solid #EEEEEE;
}
#ov-news .nws-complink a{
	color:#1E82AD;text-decoration:none;
}
#ov-news .nws-complink a:hover{
	color:#1E82AD;text-decoration:underline;
}

#ov-news .nwstop-tagbox{
	height:42px;padding-top:32px;
}

#ov-news .nwstop-tagfont1{
	font:normal 11px arial;color:#AAA3AF;text-transform:uppercase;
}
#ov-news .nwstop-tagfont2 a{
	font:normal 11px arial;color:#69A03B;text-decoration:none;
}
#ov-news .nwstop-tagfont2 a:hover{
	text-decoration:underline;
}





#ov-news .wallp-box{
	width:728px;
}
#ov-news .wallp-imgbox{
	width:728px;
}
#ov-news .wallp-img{
	width:728px;border:0px;
}
#ov-news .wallp-navbox{
	width:728px;height:36px;border-bottom:1px solid #EFEFEF;display:block;padding-top:3px;
}
#ov-news .wallp-navspace{
	float:left;border:0px;width:1px;height:28px;
}
#ov-news .wallp-navimg1{
	float:left;border:0px;width:91px;height:28px;
}
#ov-news .wallp-navprev{
	float:left;margin-left:193px;width:79px;height:28px;border:0px;
}
#ov-news .wallp-navnext{
	float:left;margin-left:10px;width:79px;height:28px;border:0px;
}

#ov-news .wallp-titlebox{
	width:728px;height:71px;border-bottom:1px solid #EFEFEF;display:block;
}
#ov-news .wallp-title1{
	font:normal 15px arial;color:#383539;margin-top:20px;
}
#ov-news .wallp-title2{
	font:normal 15px arial;color:#AAA3AF;margin-top:17px;
}






















#ov-news .mpd-imgbox{
	background-color: #F2F0F0;text-align: center;width:728px;
}
#ov-news .picbdr-bottom{
	background-color: #E8E8E8;height: 3px;
}
.picture-navbox{
	width:728px;height:40px;border-bottom:1px solid #F2F0F0;
}
.navlr{
	float:left;width:78px;height:40px;
}
.navcenter{
	float:left;width:572px;text-align:center;
}
.navcenter-arrow{
	float:left;margin-top:8px;
}
.navcenter-numberoff{
	float:left;width:108px;font:normal 12px arial;color:#666666;margin-top:11px;
}
.navlr-large a{
	float:left;font:normal 12px arial;color:#666666;text-decoration:none;margin:11px 0 0 8px;
}
.navlr-large a:hover{
	text-decoration:underline;
}

.pict-descbox{
	width:728px;padding:14px 0 14px 0;border-bottom:1px solid #F2F0F0;
}
.picture-desc{
	width:728px;padding:14px 0 14px 0;border-bottom:1px solid #F2F0F0;
}
.picture-desc2{
	width:728px;padding:14px 0 14px 0;
}

.desc-title a{
	font:normal 16px arial;color:#383539;text-decoration:none;
}
.desc-title a:hover{
	text-decoration:underline;
}
.desc-title2{
	font:normal 13px arial;color:#383539;margin-top:11px;
}
.desc-title3{
	font:normal 15px arial;color:#383539;line-height:155%;text-align:left;
}
.desc-title4{
	font:normal 15px arial;color:#AAA3AF;line-height:155%;text-align:left;
}

.tspan{
	font:normal 15px arial;color:#1E82AD;
}
.tspan-link a{
	font:normal 15px arial;color:#1E82AD;text-decoration:none;
}
.tspan-link a:hover{
	text-decoration:underline;
}









#ov-imgbox{
	text-align:center;padding:26px 0 0 30px; width:728px;
}

#ov-imgbox .name{float:left; font-family: 'Yanone Kaffeesatz',sans-serif; font-size:36px;color:#383539;}
#ov-imgbox .pictitle{float:left;font-family: 'Yanone Kaffeesatz',sans-serif; font-size:36px;color:#383539;margin-left:30px;}

#ov-imgbox .pictures{background-color:#F2F0F0;margin-top:27px;}

#ov-imgbox .picbdr-bottom{
	background-color:#E8E8E8;height:3px;
}


#ov-imgbox .picture-navbox{width:728px;height:40px;border-bottom:1px solid #F2F0F0;}
#ov-imgbox .navlr{float:left;width:78px;height:40px;}
#ov-imgbox .navcenter{float:left;width:572px;text-align:center;}
#ov-imgbox .navcenter-arrow{float:left;margin-top:8px;}
#ov-imgbox .navcenter-numberoff{float:left;width:108px;font:normal 12px arial;color:#666666;margin-top:11px;}
#ov-imgbox .navlr-large a{float:left;font:normal 12px arial;color:#666666;text-decoration:none;margin:11px 0 0 8px;}
#ov-imgbox .navlr-large a:hover{text-decoration:underline;}

#ov-imgbox  .picture-desc{width:728px;padding:20px 0 20px 0;border-bottom:1px solid #F2F0F0;text-align:left;}
#ov-imgbox  .desc-title a{font:normal 16px arial;color:#383539;text-decoration:none;}
#ov-imgbox  .desc-title a:hover{text-decoration:underline;}
#ov-imgbox  .desc-title2{font:normal 13px arial;color:#383539;margin-top:11px;}

#ov-imgbox .picture-copy{width:728px;padding:20px 0 20px 0;text-align:left;}
#ov-imgbox .copy-title{font:normal 13px arial;color:#AAA3AF;margin-bottom:15px;}
#ov-imgbox .copy-titlelink a{font:normal 13px arial;color:#AAA3AF;text-decoration:none;}
#ov-imgbox .copy-titlelink a:hover{text-decoration:underline;}
#ov-imgbox .copy-title2{font:normal 13px arial;color:#AAA3AF;}

#ov-imgbox .trivia-title{margin-bottom:31px;font:normal 13px arial; color:#383539;display: block;}
#ov-imgbox .trivia-show{text-align:center;width:438px;height:1px;border-top:1px solid #E2E2E2;margin:0 0 30px 145px;}
#ov-imgbox .trivia-showm{width:85px;font:normal 12px arial;margin:-10px 0 0 176px;background-color:#FFFFFF;display: block;}
#ov-imgbox .trivia-showmore a{text-align:center;font:normal 12px arial;text-decoration:none;color:#555571;}
#ov-imgbox .trivia-showmore a:hover{text-decoration:underline;}


#ov-imgbox .film-left{
	float:left;width:350px;height:75px;margin:0 28px 29px 0;background-color:#FFFFFF;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');	
	display:block;
}

#ov-imgbox .film-right{
	float:left;width:350px;height:75px;margin:0 0 29px 0;background-color:#FFFFFF;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');	
	display:block;
}

#ov-imgbox  .intheater-thums{float:left;width:50px;height:75px;border:0px;}
#ov-imgbox  .intheater-title{float:left;width:275px;height:16px;overflow:hidden;white-space:nowrap;color:#383539;font:normal 13px arial;text-decoration:none;margin:10px 0 5px 12px;display:block;}
#ov-imgbox  .intheater-title a{color:#383539;text-decoration:none;}
#ov-imgbox  .intheater-title a:hover{color:#383539; text-decoration:underline;}
#ov-imgbox  .intheater-title-v2{float:left;width:275px;height:16px;overflow:hidden;white-space:nowrap;color:#383539;font:normal 13px arial;text-decoration:none;margin:17px 0 5px 12px;display:block;}
#ov-imgbox  .intheater-title-v2 a{color:#383539;text-decoration:none;}
#ov-imgbox  .intheater-title-v2 a:hover{color:#383539; text-decoration:underline;}
#ov-imgbox  .intheater-artist{float:left;color:#AAA3AF;font:normal 13px arial;margin:0 0 3px 12px;display:block;}







#ov-imgbox .title{text-align:left;font:normal 13px arial;margin:21px 0 0 0;color:#383539;}
#ov-imgbox .titleof{text-align:left;font:normal 13px arial;margin-top:8px;padding-bottom:26px;color:#AAA3AF;}

#border1px{width:788px;border-top:1px solid #ccc;}


#ov-more{text-align:center;width:788px;border-top:1px solid #ccc;}
#ov-more .photosbox{float:left;width:363px;height:200px;margin-left:30px;border-right:1px solid #ccc;padding-top:27px;}
#ov-more .eventbox{float:left;width:363px;height:200px;margin-left:24px;padding-top:27px;}
#ov-more .moviepicbox{float:left;width:363px;height:243px;margin-left:30px;border-right:1px solid #ccc;padding-top:27px;}
#ov-more .wallpaperbox{float:left;width:363px;height:243px;margin-left:24px;padding-top:27px;}






.font{font-family: 'Yanone Kaffeesatz',sans-serif; font-size:34px;color:#AAA3AF;text-transform: uppercase;}
.font2{font-family: 'Yanone Kaffeesatz',sans-serif; font-size:34px; color:#383539;text-decoration:none;text-transform: uppercase;}
.font2 a{font-family: 'Yanone Kaffeesatz',sans-serif; font-size:34px; color:#383539;text-decoration:none;text-transform: uppercase;}
.font2 a:hover{color:#383539;text-decoration:underline;text-transform: uppercase;}

.fontlink a{font-family: 'Yanone Kaffeesatz',sans-serif; font-size:34px; color:#383539;text-decoration:none;text-transform: uppercase;}
.fontlink a:hover{color:#383539;text-decoration:underline;text-transform: uppercase;}

#ov-more .fontlink-small a{font:bold 13px arial;color:#383539;text-decoration:none;}
#ov-more .fontlink-small a:hover{color:#383539;text-decoration:underline;}




#ov-more .sfont{font:normal 13px arial;color:#afadb2}
#ov-more .sfont2{font:normal 13px arial;color:#383539}
#ov-more .sfontcenter{font:normal 13px arial;color:#afadb2;text-align:center;width:248px;display:block;}

#ov-more .sfontcenter2{font:normal 13px arial;color:#afadb2;text-align:center;width:63px;display:block;}

#ov-more .sfontlink a{font:normal 13px arial; color:#2f2f2f;text-decoration:none;}
#ov-more .sfontlink a:hover{font:normal 13px arial; color:#2f2f2f;text-decoration:underline;}

#ov-more .offcthumbox{float:left;width:67px;height:67px;margin:13px 1px 10px 0;}
#ov-more .offcthum{width:67px;height:67px;border:0px;}

#ov-more .puzzlebox{width:339px;height:143px;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');	
}

#ov-more .puzzleleft{float:left;width:143px;height:143px;margin-right:1px;}
#ov-more .puzzleleft-img{width:143px;height:143px;border:0px;}
#ov-more .puzzlecenter{float:left;width:97px;height:143px;margin-right:1px;}
#ov-more .puzzleright{float:left;width:97px;height:143px;}


#ov-more .centermed{width:97px;height:94px}
#ov-more .centermed-img{width:97px;height:94px;border:0px;}
#ov-more .centersmall{float:left;width:48px;height:48px}
#ov-more .centersmall-img{width:48px;height:48px;border:0px;}



#ov-more .forum{width:728px;height:180px;margin:27px 0 0 30px;}
#ov-more .forum2{width:728px;height:165px;margin:27px 0 0 30px;}
#ov-more .forum3{width:728px;height:291px;margin:27px 0 0 30px;}

#ov-more .forumbox{float:left;width:80px;height:80px;margin-right:1px;}
#ov-more .forumbox-right{float:left;width:80px;height:80px;}
#ov-more .forumbox-img{width:80px;height:80px;border:0px;}

#ov-more .forumbox2{float:left;width:65px;height:65px;margin-right:1px;overflow:hidden;}
#ov-more .forumbox2-img{width:65px;height:65px;border:0px;}
#ov-more .forumbox2-right{float:left;width:68px;height:65px;overflow:hidden;}
#ov-more .forumbox2-img-right{width:68px;height:65px;border:0px;}


#ov-more .about{text-align:left; height:38px;padding:27px 0 3px 30px;background-color:#F0F0F0;}
#ov-more .about2{text-align:left;padding:27px 0 3px 30px;background-color:#F0F0F0;}






#ov-more  .news-ctnboxleft{
	float:left;width:222px;height:318px;background-color:#ffffff;margin:10px 31px 29px 0;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');		
}

#ov-more  .news-ctnboxleft2{
	float:left;width:222px;background-color:#ffffff;margin:10px 31px 20px 0;padding-bottom:20px;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');		
}



#ov-more .news-ctninbox{
	padding:13px 0 0 13px;text-align:left;
}


#ov-more .news-ctninbox2{
	text-align:left;
}

#ov-more .news-ctninbox2-list{
	text-align:left;padding:0 0 0 13px;
}



#ov-more .news-img{
	width:196px;height:96px;text-align:left;
}

#ov-more .news-img2{
	width:222px;height:139px;text-align:left;
}


#ov-more .news-title1box{
	width:196px;height:76px;border-bottom:1px solid #EBEBEB;padding-top:13px;text-align:left;
}

#ov-more .news-title1box2{
	width:196px;height:53px;border-bottom:1px solid #EBEBEB;padding-top:13px;text-align:left;
}
#ov-more .news-title1box3{
	width:196px;height:62px;border-bottom:1px solid #EBEBEB;padding-top:18px;text-align:left;
}



#ov-more .news-title1 a{
	font:normal 16px arial;color:#383539;text-decoration:none;text-align:left;
}

#ov-more .news-title1 a:hover{
	text-decoration:underline;
}


#ov-more .news-title2{
	font:normal 11px arial; color:#999999;margin-top:18px;text-transform:uppercase;text-align:left;
}
#ov-more .news-title3{
	font:normal 11px arial; color:#999999;margin-top:13px;text-transform:uppercase;text-align:left;
}
#ov-more .news-title2link a{
	font:normal 11px arial; color:#999999;text-decoration:none;text-transform:uppercase;text-align:left;
}
#ov-more .news-title2link a:hover{
	text-decoration:underline;
}
#ov-more .news-title4{
	font:normal 13px arial;color:#AAA3AF;margin-bottom:6px;text-align:left;
}

#ov-more .news-title5{
	font:normal 11px arial; color:#999999;text-transform:uppercase;text-align:left;
}











.next, .prev {
	position:absolute;		
	cursor:pointer;
	display:block;
	width:100px;
	height:200px;
	background:url(img/next.gif) no-repeat;
}

.prev {
	left:10px;		
}

.next {
	right:10px;		
}

.info {
	position:absolute;
	bottom:10px;
	background-color:#333;
	opacity:0.7;
	padding:4px 15px;
}

.info strong {
	display:block;	
}

.disabled {
	visibility:hidden;		
}




#ovcontainer{width:768px;background:#F0F0F0;margin:11px 0 0 20px;}
#ovcontainer2{width:759px;background:#F0F0F0;margin:11px 0 0 29px;}


.ovbox {float: left;font: 12px arial;}
/*.ovbox {float: left;font: 12px arial;margin-bottom:28px;}*/

.left-title-overlay{
	float:left;
	font-family: 'Yanone Kaffeesatz',sans-serif;
	font-size: 36px;
	color: #000000;
}
.left-title-overlay-span a{
	float:left;font-family: 'Yanone Kaffeesatz',sans-serif;font-size: 36px;color: #000000;text-decoration:underline;
}
.left-title-overlay-span a:hover{
	text-decoration:underline;
}

.left-title-overlay2{
	float:left;text-align:left;
	font-family: 'Yanone Kaffeesatz',sans-serif;
	font-size: 48px;color: #000000;	background-color:F0F0F0;
}

.news-font1-overlay{
	font:normal 13px arial; color:#AAA3AF;padding:0 0 24px 0;text-align:left;
}



.ads200{
	float:left;width:222px;height:200px;text-align:center;margin:0 0 28px 10px;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');	
}





.featov-left{
	float:left;
	width:223px;height:89px;
	margin:0 30px 30px 0;
	background-color:#FFFFFF;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');	
	display:block;
}

.featov-right{
	float:left;
	width:222px;height:89px;
	margin:0 0 30px 0;
	background-color:#FFFFFF;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');	
	display:block;
}

.featov-thums{
	float:left;width:59px;height:89px;border:0px;
}

.featov-title-v2 a{
	float:left;width:146px;height:16px;overflow:hidden;white-space:nowrap;color:#383539;font:normal 13px arial;text-decoration:none;margin:17px 0 5px 12px;display:block;text-decoration:none;text-align:left;
}

.featov-title-v2 a:hover{
	color:#383539; text-decoration:underline;
}

.featov-title-v3 a{
	color: #AAA3AF;font:normal 13px arial;text-decoration:none;
}
.featov-title-v3 a:hover{
	text-decoration:underline;
}





















